body { background-color: black; background-size:cover; background-repeat:no-repeat; color: green;

	font-family: "Courier New", Courier, monospace;
	color: #00ee33;
	height: 95%;

}
a { text-decoration: underline; color: darkgreen; }

.center {
  height: 95%;
  position: relative;
}

.center p {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#fingerprint{
  position: fixed;
  top: 20%;
  left: 20%;
}
